[DM-lol-WhiskeysBar UTUIDataProvider_MapInfo]
MapName=DM-lol-WhiskeysBar
FriendlyName=lol-WhiskeysBar
PreviewImageMarkup=<Images:DM-lol-WhiskeysBar.Screenshot>
Description=None
NumPlayers=8 to 12 players          Author:<lol>BK